<resources>
    <string name="app_name">MySmartLab</string>
    <string name="analyses">Анализы</string>

    <string name="gender_name">SmartLab</string>
    <string-array name="gender_name">
        <item>Пол</item>
        <item>Мужской</item>
        <item>Женский</item>
    </string-array>

    <string-array name="payment_text">
        <item>Связываемся с банком...</item>
        <item>Производим оплату...</item>
        <item>Списываем денюжки...</item>
    </string-array>


    <string-array name="category_text">
        <item>Популярные</item>
        <item>Covid</item>
        <item>Комплексные</item>
        <item>Чекапы</item>
        <item>Биохимия</item>
        <item>Гормоны</item>
        <item>Иммунитет</item>
        <item>Витамины</item>
        <item>Аллергены</item>
        <item>Анализ крови</item>
        <item>Анализ мочи</item>
        <item>Анализ кала</item>
        <item>Только в клинике</item>
    </string-array>
</resources>